RubyGems Navigation menu

ruby-next-core 1.0.2

Ruby Next Core is a zero deps version of Ruby Next meant to be used as as dependency in your gems. It contains all the polyfills and utility files but doesn't require transpiler dependencies to be install.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.0.2 - February 23, 2024 (93,5 KB)
  2. 1.0.1 - January 28, 2024 (93 KB)
  3. 1.0.0 - December 18, 2023 (92,5 KB)
  4. 1.0.0.rc.1 - December 18, 2023 (92,5 KB)
  5. 0.15.3 - October 18, 2022 (72 KB)
Zeige alle Versionen (37 total)

Development Abhängigkeiten (4):

paco ~> 0.2
require-hooks ~> 0.2
ruby-next-parser >= 3.2.2.0
unparser ~> 0.6.0

Besitzer:

Pushed by:

Autoren:

  • Vladimir Dementyev

SHA 256-Prüfsumme:

44b0193bf1afccd7f0878adcc43b37cc5cfce99a7b2c9abe8f2c33826755af6f

Downloads insgesamt 15.414.645

Für diese Version 199.331

Lizenz:

MIT

Erforderliche Ruby-Version: >= 2.2.0

Links: